<div id="tmplDcaCalculator" class="hide">
  	<div class="row">
		<div class="col-md-12">
			<div class="widget-bg-color-icon card-box fadeInDown animated">
				<h3 class="text-center" data-i18n="proToolsPage.DCACalculator.DCATitle"></h3>

				<div class="row">
					<div class="col-md-4">
						<form>
							<input type="hidden" id="usePercentage" value="false">
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="calcType" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.DCAType"></label>
									<div class="col-md-8">
										<select name="calcType" id="calcType" class="form-control custom-select" style="margin-bottom: 15px;" onchange="dcaTableSwitch(this.value)">
											<option value="anderson">Anderson DCA</option>
											<option value="trigger">Trigger DCA</option>
											<option value="grant">PT Default Settings Calculator</option>
										</select>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="startBalance" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.StartBalance"></label>
									<div class="col-md-8">
										<input id="startBalance" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="0.2">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="pairsToTrade" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.Pairs"></label>
									<div class="col-md-8">
										<input id="pairsToTrade" name="pairsToTrade" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="5">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="dcaLevels" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.DCALevels"></label>
									<div class="col-md-8">
										<input id="dcaLevels" name="dcaLevels" type="number" step="any" class="form-control" style="margin-bottom: 15px;" value="3">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group">
								<div class="form-row">
									<label for="maxCost" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.InitialBuy"></label>
									<div class="col-md-8">
										<div class="input-group" style="margin-bottom: 15px;">
											<input id="maxCost" name="maxCost" type="number" step="any" class="form-control" value="0.003">
											<span class="input-group-btn">
												<button type="button" class="btn btn-default" onclick="dcaSwitchCost('maxCostPercentage')"  data-i18n="proToolsPage.DCACalculator.InitialSwitchPercentage"></button>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="maxCostPercentage" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.InitialBuyPercentage"></label>
									<div class="col-md-8">
										<div class="input-group" style="margin-bottom:15px;">
											<input id="maxCostPercentage" name="maxCostPercentage" type="number" class="form-control" step="any" value="1">
											<span class="input-group-btn">
												<button class="btn btn-default" type="button" onclick="dcaSwitchCost('maxCost')" data-i18n="proToolsPage.DCACalculator.InitialSwitchValue"></button>
											</span>
										</div>
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="coins" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.DCACoins"></label>
									<div class="col-md-8">
										<input id="coins" type="number" class="form-control" step="any" style="margin-bottom: 15px;" value="1000">
									</div>
								</div>
							</div>
							<div role="group" class="b-form-group form-group" style="display:none;">
								<div class="form-row">
									<label for="triggers" class="col-md-4 col-form-label" data-i18n="proToolsPage.DCACalculator.DCATriggers"></label>
									<div class="col-md-8">
										<input id="triggers" type="text" class="form-control" style="margin-bottom: 15px;" value="100,50,40,30,30,25,20,15.5,12.11,10">
									</div>
								</div>
							</div>
							<button type="button" class="btn btn-accent btn-block" onclick="dcaCalculation()"  data-i18n="proToolsPage.DCACalculator.Calculate"></button>
						</form>
						<div>
							<div>
								<div class="dcaExp" id="dcaExp">
									<h4><span data-i18n="proToolsPage.DCACalculator.BalanceNeeded"></span>: <span class="pull-right" id="balanceNeeded"></span></h4>
									<h4><span data-i18n="proToolsPage.DCACalculator.OverUnderBalance"></span>: <span class="pull-right" id="extendedValue"></span></h4>
									<h4><span data-i18n="proToolsPage.DCACalculator.OverUnderBalancePercentage"></span>: <span class="pull-right" id="extendedPercent"></span></h4>
								</div>
							</div>
							<div style="display:none;">
								<table class="table-hover table b-table table-striped b-table-stacked-md" id="grantCoinTable">
									<thead>
										<tr>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.DCA"></th>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.Cost"></th>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.Trigger"></th>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.Coins"></th>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.TotalCoins"></th>
											<th data-i18n="proToolsPage.DCACalculator.DCACoinTable.TotalCost"></th>
										</tr>
									</thead>
									<tbody id="grantCoinTableTBody"></tbody>
								</table>
							</div>
						</div>

					</div>
					<div class="col-md-8">
						<div>
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="andersonTable">
								<thead>
								<tr>
									<th></th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 1</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 2</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 3</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 4</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 5</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 6</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 7</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 8</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 9</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.DCA"></span> 10</th>
								</tr>
								</thead>
								<tbody id="andersonTBody"></tbody>
							</table>
						</div>
						<div style="display:none;">
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="triggerTable">
								<thead>
									<tr>
										<th data-i18n="proToolsPage.DCACalculator.DCATables.TriggerThHeader"></th>
										<th>1 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span></th>
										<th>2 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>3 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>4 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>5 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>6 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>7 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>8 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>9 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
										<th>10 <span data-i18n="proToolsPage.DCACalculator.DCATables.Pairs"></span></th>
									</tr>
								</thead>
								<tbody id="trigerTBody"></tbody>
							</table>
						</div>
						<div style="display:none;">
							<table class="table-hover table b-table table-striped b-table-stacked-md" id="grantTable">
								<thead>
								<tr>
									<th><small data-i18n="proToolsPage.DCACalculator.DCATables.GrantThHeader">DCA / Pairs</small></th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 1</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 2</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 3</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 4</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 5</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 6</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 7</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 8</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 9</th>
									<th><span data-i18n="proToolsPage.DCACalculator.DCATables.Pair"></span> 10</th>
									<th data-i18n="proToolsPage.DCACalculator.DCATables.Total">Total</th>
								</tr>
								</thead>
								<tbody id="grantTBody"></tbody>
							</table>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>